Subject: Offline Message from James Dewayne Shaw: I'm getting error code 0 0 8 which s
From: Zendesk Chat <[email-masked]>
To: [email-masked], [email-masked]
Date: Sun, 22 May 2022 01:13:27 -0000

From: James Dewayne Shaw <[email-masked]>
Phone: 2703861244
Location: Glasgow, United States
URL: https://swagtron.com/?gclid=Cj0KCQjwm6KUBhC3ARIsACIwxBhG2pabyMrKqa4Benex-nGx13vYW7rCSnUdq5kBOnIb5URiOBpyNVEaAkSlEALw_wcB
Department: SwagTron

I'm getting error code 0 0 8 which swagtron easy after only two months why is it tore up so fast I was really enjoying it until it stopped pulling it was still light up but it will not go nowhere I've tried to hold the button down for 10 seconds and reset it like it says in the manual that did not work it still says error code 0 0 8 can I please send it back and get another one I can give you a good word on Facebook and Instagram cuz I have thousands and thousands of followers please do me right and I will make sure thousands of people know about the swagtron envy and how good it can be mine used to be but all it is now is just sitting headlight in a brake light

----
Zopim
https://www.zopim.com